Subject: [Dots] Delayed response - Due to nomcom and meetings

From: "Susan Hares" <[email-masked]>
Date: Tue, 15 Nov 2016 17:45:11 -0500

Good morning Dots WG: 

My responses to all of your wonderful email comments will be delayed until
mid-day or later.   I am on the NOMCOM committee and I have duties this
morning from 8-12 noon.   I will read and respond at that time. 

Sue Hares